/*****<LIST PROPERTIES>******/
.lh-list-properties {}
.lh-list-properties header,
.lh-list-properties footer {
    padding-right: 10px;
}
.lh-list-properties .lh-results {
    float:left;
    font-size:15px;
    line-height:120%;
    font-weight:bold;
}
.lh-list-properties .lh-results span {
    font-size:12px;
}
.lh-list-properties .lh-pagination {
    float:right;
}

/*****<LIST PROPERTY>******/
.lh-list-property {
    position:relative;
    background-color:#fff;
    /*
    width:100%-20px;
    height:330px;
    */
    border:solid 1px #ddd;
    margin-bottom: 10px;
    padding:10px;
    padding-bottom:17px;
}
.lh-list-property .more {
    position:absolute;
    right: 10px;
    bottom: 1px;
    z-index:999;
}
.lh-list-property .more a {
    font-size: 15px;    
    font-weight: bold;
    color: #99CA3C;    
}
.lh-list-property-presentation {
    width: 100%; 
}
.lh-list-property-photo,
.lh-list-property-info {
    float:left;
}
.lh-list-property-info {
    width:62%;
    margin-left: 10px;
}
.lh-list-property-info h2 {
    width: 100%;
    margin:5px 0;
}
.lh-list-property-info h2 a {
    line-height: 120%;
    font-size: 17px;    
    font-weight: bold;
    color: #99CA3C;
}
.lh-list-property-info h2 span {
    line-height: 120%;
    font-size: 14px; 
    font-weight: normal;
    color: #aaa;
}
.lh-list-property-breadcrumbs {
    margin:5px 0;
    font-size:11px;
    line-height:120%;
    font-weight: bold;
    color:#666;
}

.lh-list-property-details {
    width: 100%; 
    border-top:solid 2px #99CA3C;
    padding-top: 5px;
}
.lh-list-property-house,
.lh-list-property-book {
    float:left;
    width:49%;
}
.lh-list-property-house {
    text-transform: capitalize;
}
.lh-list-property-house div {
    margin-bottom:5px;
    font-size:14px;
    line-height:120%;
    font-weight:bold;
}
.lh-list-property-house span {
    font-size:12px;
}

.lh-list-property-book {
    float:right;
    border-left:solid 1px #99CA3C;
    text-align: center;
}
.lh-list-property-book .price {
    margin-bottom: 7px;
    font-size:12px;
    padding:5px 0 15px 14px;
    margin:5px 0 10px;
}
.lh-list-property-book .price span {
    float:left;
    margin:0 auto;
}
.lh-list-property-book .price div {
    float:left;
    margin:0 2px -4px;
    padding:0 2px;
    font-size:30px;
    font-weight:bold;
    color:#8AB636;
}
a.lh-list-property-book-btnview,
a.lh-list-property-book-btnbook {
    display:inline;
    background-color:#F4B800;
    margin:5px;
    padding:5px 10px;
    -moz-border-radius:5%;
    -webkit-border-radius:5%/12%;
    border-radius:5%/12%;
    -moz-box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
    -webkit-box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
    box-shadow:inset -4px -5px 4px rgba(0,0,0,0.11);
    font-size:15px;
    line-height:120%;
    font-weight:bold;
    color:#fff;
    text-transform: uppercase;
}
a.lh-list-property-book-btnbook {
    background-color:#99CA3C;
}

.lh-list-property-presentation section.lh-property-lets .lh-tabs li {
    min-width: 80px;
    background-color: #FFF3C4;
}
.lh-list-property-presentation section.lh-property-lets .lh-tabs li.active {
    background-color: #ddd;
}

/*****<TAB AVAILABILITY>******/
.lh-property-availability .calendar {
    margin-left:-23px;
}
/*****</TAB AVAILABILITY>******/

/*****<TAB GALLERY>******/
section.lh-slider-property-gallery {
    width:100%;
    height:100px;
    background-color: #fff;
}
.lh-slider-property-gallery .lh-slider-left,
.lh-slider-property-gallery .lh-slider-right {
    width: 29px;
    height: 100px;
}
.lh-slider-property-gallery .lh-slider-left {
    margin-left:0;
    background: url(../img/slider-gallery-left.png) no-repeat top left;
}
.lh-slider-property-gallery .lh-slider-right {
    margin-left: 576px;
    background: url(../img/slider-gallery-right.png) no-repeat top left;
}
.lh-slider-property-gallery .lh-slider-content {
    width: 550px;
    height:100px;
    margin-left:29px;
    padding-top:3px;
}
.lh-slider-property-gallery .lh-slider-contents .lh-slider-item {
    width: 137px;
    margin-left: 9px;
    border:solid 0px #B1D669;
}
.lh-slider-property-gallery .lh-slider-contents .lh-slider-item .lh-photos img {
    margin:0;
    padding:1px;
    border:solid 1px #B1D669;
}
/*****</TAB GALLERY>******/

/*****<LIST PROPERTY>******/

/*****</PROPERTY BOX FILTER>******/
section.lh-property-box-filter {
    border-color:#99CA3C;
    background-color:#99CA3C;
}
section.lh-property-box-filter h2 {
    color:#fff;
}
section.lh-property-box-filter .lh-content section {
    width:100%;
    clear:both;
}
section.lh-property-box-filter .lh-content h3 {
    font-size:16px;
    line-height:120%;
    font-weight:bold;
    color:#525252;
}
section.lh-property-box-filter .lh-content a {
    font-size:12px;
    line-height:110%;
    color:#525252;
    font-weight: normal;
    padding:2px;
    text-transform: capitalize;
}
section.lh-property-box-filter .lh-content a:hover {
    text-decoration: underline;
}
section.lh-property-box-filter section {
    padding:10px;
}
/*****</PROPERTY BOX FILTER>******/

/*****</PROPERTY BOX SIMILAR>******/
section.lh-property-box-similar {
    border-color:#ddd;
    background-color:#ddd;
}
section.lh-property-box-similar h2 {
    color:#666;
}
/*****</PROPERTY BOX SIMILAR>******/

/*****</PROPERTY BOX PAYMENT>******/
section.lh-property-box-payment {
    border-color:#FED533;
    background-color:#FED533;
}
section.lh-property-box-payment h2 {
    color:#666;
}
section.lh-property-box-payment img {
    display:block;
    margin:5px auto;
}
/*****</PROPERTY BOX PAYMENT>******/